#article-container a {transition: color 0.15s, background-color 0.15s, border-color 0.15s, opacity 0.15s}
.article-body, .auth-body { font-size:15px;font-family: "Open Sans", sans-serif;}
.article-body a { font-weight: bold; border-bottom: 1px solid #aaa;}
.article-body a:active, .article-body a:focus { text-decoration:none; } 
.article-body a:hover {color: #eb6e1f;border-bottom: 1px solid #eb6e1f;text-decoration:none;} 
.article-body p, .access-body p { font-size: 18px; line-height:30px;margin-bottom:15px;/*adjust btm margin*/ }
.article-body h2, .access-body h2 { font: 800 24px/24px "proxima-nova", sans-serif;margin: 0 0 15px;}
.article-body h3, .access-body h3 { margin: 0 0 15px;}
.article-body figure, .access-body figure {font-weight:bold; color: #666; width: auto; border-bottom: 1px solid #ccc; display:inline-block;margin-bottom:15px;margin-left:0;; padding-bottom:10px;}
.article-body figure.first-img { display:block; }
.article-body figure.alignright,.access-body figure.alignright,img.alignright  { margin-left:10px; float:right; }
.article-body figure.alignleft, .access-body figure.alignleft, .article-body img.alignleft { float:left; margin: 8px 10px 10px 0;}
.article-body figure.alignleft { float:left; margin: 8px 25px 10px 0;}
.article-body img.alignleft { float:left; margin: 8px 10px 10px 0;padding-right: 15px;}
.article-body figure.first-img.alignnone, .truncated-body figure  {width:100%;}
.article-body .aligncenter, .access-body .aligncenter { display:block;text-align: center;margin:0 auto 10px;}
.article-body .large-image-block { display:block;width: 100%; float:none; }
.article-body .alignleft .smaller-inline-image { display:inline;width: auto; float:left; }
.article-body .alignright .smaller-inline-image { display:inline;width: auto; float:right; }
.article-body .aligncenter figure, .access-body .aligncenter figure { margin: 0 auto;text-align: left; display:block;}
.article-body img, .truncated-body img { width:auto;height:auto; max-width:770px;}


/*.article-body img.size-full, .article-body p > img.size-full { width:100%; }*/
.article-body p > img { margin-bottom:30px; max-width:770px;} 
.article-body figure img, .access-body figure img  { display:block;margin-bottom:10px; width: 100%;height:auto;}
.article-body blockquote {border-left-width:0;border-left-width: 0; margin: 0; padding: 10px 0px 30px 0px; font: 400 30px/33px "proxima-nova", sans-serif; letter-spacing: -1px; color: #0079c2; text-align: left;}
.article-body blockquote p {font: inherit; color: #0079c2;}
.non-plc .article-body blockquote { font: 400 30px/33px "proxima-nova", sans-serif;padding: 10px 0 30px;letter-spacing:-1px; margin:0;}  
.article-body ul li, .article-body ol li { font-size: 18px;}
#article-container .story-type { color: #999;}

#article-container h1 { font:800 54px/54px "proxima-nova", sans-serif;}
.article-info { margin-bottom:30px; font-size: 15px;}
/*.article-info .top-info { margin: 0 10px 0 0;padding-right:10px; border-right: 1px solid #666;}
.article-info .top-info:last-child { border-right-width:0; }*/
.social-byline .byline { margin: 0; }
.social-byline a { color: #333; }
.social-byline a:hover {color: #0079c2; }
.share-tools .btn { width:50px;height:50px;/*line-height:50px;*/ margin: 0 0 10px; ;color: #fff;}
#temisReplace img:first-child, .article-body figure img:first-child {width: 100%;margin-bottom:30px;}
.article-body figure.alignright img,.article-body figure.alignleft img,.article-body figure.aligncenter img {margin-bottom:10px;}
.native .article-body img:first-child { width:auto; }
.native .image { float: left; margin: 0 10px 10px 0; }
#videos { background-color: #2a2a2a;}
.video-container, .video-container h2, .video-container h4 { color: #fff; }
#leaderboard { padding: 30px 0; }
.video-container article { margin: 10px 0;}
.author-bio { margin: 30px 0;font: 300 16px/20px 'Roboto', HelveticaNeue, sans-serif;padding:0 15px; }
.author-bio .action .btn { background: #666; color: #fff;font-weight:700;border-color: #666;}
.author-headshot { width: 125px; border-radius: 50%;margin: 0 0 20px 20px;}
.action .btn { text-decoration:none; font-size:14px; font-weight:400; text-transform:none; color:#555; border:2px solid #ccc; background-color:#fff; margin:5px 0 0 0; padding:6px 12px; border-radius:4px; display:inline-block;background: #fff; }
.action .btn:hover { text-decoration:none; color:#fff; border:2px solid #0079c2; background:#0079c2;}

.download-case-text {margin:20px 0; font-size:16px; font-weight:400; text-align:center; display:block;}
.download-case-text span {display:block; font-weight:bold;padding:15px 15px; color:#bbb; background:#f5f5f5; border-radius:4px;}
.download-case-text a {display:block; padding:0; background:#efefef; border-radius:4px; cursor:pointer;text-decoration:none;}
.download-case-text a span { color:#333; background:#efefef;}
.download-case-text a span:hover {background:#0079c2; color:#fff;}

#dig-deeper { margin-bottom: 30px; }
#dig-deeper .filed-under { margin: 0 0 20px; }
#dig-deeper .filed-under li { float: left;margin: 0 10px 10px 0 !important;font: 400 18px/30px "Open Sans", sans-serif;}
#dig-deeper .filed-under li a { font-size: 14px !important; font-weight: 500; color: #333; display: block; background-color: #efefef; padding: 2px 10px !important;border-radius: 4px; }
#dig-deeper .filed-under li a:hover { color: #fff; background-color: #333; text-decoration:none; }
.article-description { font-size:22px;line-height: 26px; font-weight:300; color: #888; letter-spacing:0; margin: 0 0 15px;font-weight: 300;}
 
.share-tools .btn { font-size: 20px;}
.share-tools button.btn {
	position: inherit !important;
}
.share-tools .btn:hover { color: #fff;}
.fa-envelope,.fa-print, .fa-file-text-o { color: #333;}
.share-tools .fb {background-color: #3b5998;}
.share-tools .tw {background-color: #29c5f6;}
.share-tools .li {background-color: #0082c9;}
.share-tools .go {background-color: #d84a38;}
.em-article,.print, .reprints {background-color: #efefef;}
.share-tools .fb:hover {background-color: #243c79;}
.share-tools .tw:hover {background-color: #10a3ef;}
.share-tools .li:hover {background-color: #106296;}
.share-tools .go:hover  {background-color: #a23525;}    
.em-article:hover,.print:hover, .reprints:hover {background-color: #ddd;}
#bottom-share {margin: 30px 0 20px; }
#bottom-share .btn { width:auto;font-weight:100;text-transform:uppercase;font-size:14px;padding:10px 15px;height:auto; }
#bottom-share i.fa {margin-right:5px; }

.temis-body { font-size: 18px;}

/*VERDICTSEARCH*/
.article-body img.img-verdictsearch { width:100px;}

/* VIDEO PLAYER */
.kWidgetIframeContainer { width:100% !important;}

/*INSIGHTS */

.main-image { width: 30%; }

/*FLIPBOOK STUFF */
#swf-holder {height:100%; }
#swf-holder object {display:block;width:100%;height:100%; }

/* DECISION RELATED FIELDS */
#footnotes { margin-top: 30px; }

/*TRENDING/PACKAGE */
h2.section-title {font: 800 24px/24px "proxima-nova", sans-serif; text-transform:none; color:#0079c2; margin:0 0 15px 0;}
.trending-now {/*margin: 30px 0; */margin: 0 0 30px; }
.trending-now ol {counter-reset:li; padding:0;position:relative; }
.trending-now li { position:relative;margin:0 0 10px 15px;padding:4px 8px; padding:0 0 0 30px;  }

.trending-now p.article-title.major, #package-nav p.article-title.major { font: 800 18px/20px "proxima-nova", sans-serif;}
.trending-now p.article-title.major a, #package-nav p.article-title.major a { font-weight:800;font-size: 18px; line-height:20px;color: #333; }
.trending-now p.sub, #package-nav p.sub {font-size:14px; font-weight:400; color:#999; text-transform:uppercase;}

.trending-nowa .pub-name {color: #999; }
.trending-now a.pub-name:hover {color:#0079c2; text-decoration:underline;}
.trending-now li:before {color: #fff; text-align:center; font-weight:800;position: absolute; top: 0; left:-1em; box-sizing: border-box;content:counter(li);counter-increment: li;background-color: #ccc;border-radius:50%; width:2em; height:2em; margin-right:8px; padding:4px;}
#package-nav { margin: 30px 0; }
#package-nav li { margin-bottom: 15px;border-bottom: 2px solid #ddd;padding: 10px 0;}
#package-nav p.sub { color:#999;margin-bottom:0; }
.package-header {
    margin: 0 0 15px;
    padding: 0;
    background: #492f91 url(/assets/master-template/images/hash-2.png);
    background-size: cover;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
    font-size: 18px; 
    text-align:center;
} 
.hard-border { border-radius:0; }
.package-header .bg-gradient{
    background-image: linear-gradient(0deg, #492f91, transparent);
    opacity: 1.0;
}
.package-header .inner { 
    width: 1180px;
    height: auto;
    margin: 0 auto;
    padding:45px 0; }

.package-header p {
    margin: 15px 120px;
    font: 400 18px/24px 'Open Sans', sans-serif;
    color: #fff;
}

.package-header p.home img {
    margin: 0 10px 0 0;
    vertical-align: baseline;
}

.package-header .sponsor {
    margin: 25px 0;
    display: block;
}

.package-header h2 { font: 800 56px/56px "proxima-nova", sans-serif;/*font: 700 18px/18px "proxima-nova", "Titillium Web", sans-serif;*/color: #fff;margin: 0 0 5px;}
.package-header p, .package-header a { color: #fff;}
.package-header span { font-weight: 100;opacity: 0.5;letter-spacing: -2px;}
.pkg-hdr-mini { display: block;border-radius: 2px;padding:10px 20px 6px;margin-top: 30px;}
.pkg-hdr-mini span { display: block;letter-spacing:inherit;}

.package-header p { font:400 18px/24px 'Open Sans', sans-serif;}
.package-header .sponsor-logo-label { margin:20px 0; font-size:13px;}

#top-sidebar, #top-sidebar-pkg { width: 300px;}

/* TOP STORIES */
.top-stories { margin: 30px 0;}

/*RECOMMENDED STORIES */
.recommended { margin-bottom: 20px;}
.recommended article.row { margin: 0 0 20px; }
.recommended h4,.recommended h5 { margin: 0 0 15px; }
.publication { text-transform:uppercase; font-size:14px; font-weight:700; }
.recommended h4 {font: 800 26px/28px "proxima-nova", sans-serif;}
.recommended h4 a { color: #333; }
.recommended .author { text-transform: uppercase; color: #999;  }
.recommended .digest {padding-left: 0; }


/*.featured-firms {padding: 0; }*/
.featured-firms, .academy-sidebar { width: 300px;margin-left:30px; }
.vcard{border-bottom: 1px solid #ddd; margin-top: 10px; margin-left: 0; margin-right: 0;}
.vcard .title, .featured-firms .title{ font: 800 18px/20px "proxima-nova", sans-serif;margin: 0 0 10px; }
.vcard .adr, .vcard .tel { color: #999; text-transform:uppercase;}
.vcard .description,.vcard .tel, .vcard .pipe, .featured-firms .description { display: inline-block;font-size: 14px;}
.vcard .pipe { margin: 0 5px; }
.vcard .description, .featured-firms .description {padding-bottom: 10px;  margin-bottom: 10px;}

#ali-attribution {overflow: hidden; background: #efefef; border-top: 4px solid #ddd; border-radius: 4px; padding: 20px 30px;margin:30px 0;  }
#ali-attribution .right { display:inline-block; }

#emailshare-multi,#emailshare-multi-webcast {display:none;}

/* FURTHER READING */
#further-reading { margin-bottom: 30px;}

/*ARTICLE EMAIL SHARE TOOL */
#emailshare-multi, #emailshare-multi-webcast{
    position: absolute;
    display: none;
    width:400px;
    padding:20px;
    z-index:99;
    background: #eee;
    border:1px solid #DDD;
}


#emailArticle h1{
    font: 400 24px "Roboto",Arial;
    line-height: 0;
}

#email-author-form h2 { margin-top:0;}


#emailArticle textarea {
    font: 300 12px "Roboto",Arial;
    width:350px;
}

#emailArticle input[type="text"], #emailArticle input[type="email"] {
    font: 300 12px "Roboto",Arial;
    height: 30px;
    width:350px;
    margin-bottom: 10px;
}

#emailArticle button[type="submit"] {
    font: 300 12px "Roboto",Arial;
    border: 1px solid #ccc
}

.em-article-share-close { cursor:pointer;float:right;position:relative;right: -19px;top: -17px; width: 30px;height:30px;  background: url(/assets/clp/images/close-button.png) no-repeat right top;text-indent:-9999px;}

#sendnow{
    display:none;
    font: 300 12px "Roboto",Arial;
    margin-top:20px;
}

.thanks-multi { display: none; }



/* PAYWALL STYLES - MOVE TO MULTISHARED*/
.legal .welcome-wall-multi {border-width: 0; border-radius: 8px; width: 100%;max-width: 100%; padding: 15px 25px 0;} 
.legal .welcome-wall-multi .headlineRedesign { display:none; }
.legal .welcome-wall-multi .wall-headline { border-bottom-width:0;font:700 22px/24px "Open Sans", sans-serif; }
.legal .welcome-wall-multi .benefits-head { display: none; }
.legal .welcome-wall-multi .benefits-list { padding: 0 0 0 5%;}
.legal .welcome-wall-multi .benefits-list li {list-style-type: disc;height: auto;padding: 0;margin-bottom:15px !important;font:400 18px/30px "Open Sans", sans-serif; }
.legal .welcome-wall-multi #payWallBottom { display: none; }
.legal .welcome-wall-multi small { display: none;}
.legal .welcome-wall-multi .left-column { height: auto; display: block; width: 100%; float:none; text-align:center;}
.legal .welcome-wall-multi .left-column .welcomeWallBtns { width: 100%; float: none; display: none; } 
.legal .welcome-wall-multi .left-column .welcomeWallBtns a { border-radius: 4px; color: #fff; background-color: #0a5b91;}
.legal .welcome-wall-multi .left-column .join-btn { width: 100%; float: none; display: block; } 
.legal .welcome-wall-multi .left-column .join-btn a { border-radius: 4px; color: #fff; background-color: #0a5b91;}

.legal .welcome-wall-multi .right-column { display: block; width: 100%; float:none; text-align:center;height:auto; padding-bottom: 15px;}


/* PAYWALLS */
.article-reg-wall h2 { font: 800 30px/30px 'proxima-nova', sans-serif; color: #333;margin: 0 0 15px; }
.article-reg-wall { padding: 30px; background-color: #e5e5e5;border-radius: 8px;}
.article-reg-wall h4 { color: #0079c2; text-transform: uppercase; font: 800 18px/18px 'proxima-nova', sans-serif; }
.article-reg-wall p, .article-reg-wall ul li { font: 400 18px/30px "Open Sans", sans-serif; padding: 0 0 5px;}

.article-reg-wall .submit { background-color: #0079c2;color: #fff; font-size: 16px; font-weight: bold; text-transform: uppercase;padding: 10px 20px;display:inline-block; }
.article-reg-wall .submit:hover {background-color: #0a5b91; text-decoration:none; }
.article-reg-wall .sign-in-link { font-weight: bold; border-bottom: 1px solid #aaa;text-decoration:none; }
.article-reg-wall .small-copy {font-size: 15px;line-height: 18px;color: #777; }
.article-reg-wall .list-bulleted { margin: 30px auto;width: 90%;}
.article-reg-wall .list-bulleted li { text-align:left;}


/*LEXIS OVERRIDE MODAL STYLES */
#lexis.article-reg-wall h2 { font: 800 30px/30px 'proxima-nova', sans-serif; color: #333;margin: 0 0 15px; }
#lexis .article-reg-wall { padding: 30px; background-color: #e5e5e5;background-image: linear-gradient(180deg, #e5e5e5, #efefef);}
#lexis.article-reg-wall p { font: 400 18px/30px "Open Sans", sans-serif; padding: 0 0 5px;}

#lexis.article-reg-wall .submit { position:relative !important; background-color: #0079c2;color: #fff; font-size: 16px; font-weight: bold;padding: 10px 20px;display:inline-block;margin:0 10px; }
#lexis.article-reg-wall .submit:hover {background-color: #0a5b91; text-decoration:none; }
#lexis.article-reg-wall .got-it { background-color: #444;border:2px solid #444;color: #fff; font-size: 16px; font-weight: bold; /*text-transform: uppercase;*/padding: 10px 20px;display:inline-block; }
#lexis.article-reg-wall .got-it:hover {background-color: #222; color: #fff;text-decoration:none; }
#lexis.article-reg-wall .sign-in-link { font-weight: bold; border-bottom: 1px solid #aaa;text-decoration:none; }
#lexis.article-reg-wall .small-copy {font-size: 15px;line-height: 18px;color: #777; }
#lexis.modal {
  height: 500px; 
  width: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

/* METERING OVERLAYS */

#metering .article-reg-wall h2 { font: 800 30px/30px 'proxima-nova', sans-serif; color: #333;margin: 0 0 15px; }
#metering .article-reg-wall { padding: 30px; background-color: #e5e5e5;}
#metering .article-reg-wall p { font: 400 18px/30px "Open Sans", sans-serif; padding: 0 0 5px;}

#metering .article-reg-wall .submit { background-color: #0079c2;color: #fff; font-size: 16px; font-weight: bold;padding: 10px 20px;display:inline-block;margin:0 10px; }
#metering .article-reg-wall .submit:hover {background-color: #0a5b91; text-decoration:none; }
#metering .article-reg-wall .continue { background-color: #fff;color: #444; font-size: 16px; font-weight: bold;padding: 10px 20px;display:inline-block; }
#metering .article-reg-wall .continue:hover {background-color: #444; color: #fff;text-decoration:none; }
#metering .article-reg-wall .learn-more { background-color: #444;color: #fff; font-size: 16px; font-weight: bold; /*text-transform: uppercase;*/padding: 10px 20px;display:inline-block; }
#metering .article-reg-wall .learn-more:hover {background-color: #222; color: #fff;text-decoration:none; }
#metering .article-reg-wall .sign-in-link { font-weight: bold; border-bottom: 1px solid #aaa;text-decoration:none; }
#metering .article-reg-wall .small-copy {font-size: 15px; }

#metering.modal {
  height: 500px; 
  width: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

#top-sidebar {width:29%;}
#article-left-col {width:71%;}
#featured-firms {width: 29%;} 
#rec-left-col { width:62.6%; padding-left:0; }

#gpt-scroll.scroll-ad-border { border: 1px solid #dfdfdf;border-width:1px 0;  margin-top: 30px; text-align:center;padding: 10px 0 30px;}
#gpt-scroll p { font-size:13px;color: #999;margin:0;}
#gpt-mobile_middle {margin: 20px 0 20px 0; padding:0; text-align:center;}
#gpt-mobile_middle1 {margin: 20px 0 20px 0; padding:0; text-align:center;}


.mediavoice-native-ad, #native-ad { margin-bottom: 15px !important;}


.kicker {font-size: 13px; text-transform: uppercase; font-weight: 400; color: #999; }

.kicker a {font-weight: 700;
    color: #0079c2;
    text-decoration: none;
    }

/* WEBCAST STYLES */
.article-form-sidebar { width: 430px;padding:30px; background-color: #f5f5f5;}
.webcast-info { width:680px;}
#article-container .webcast-info h2 { border-bottom: 1px solid #ddd;margin: 15px 0;padding: 0 0 15px;border-bottom: 1px solid #ddd;font: 800 24px/24px "proxima-nova", sans-serif;color: #0079c2; }
#article-container h1.webcast-head {font: 400 36px/36px 'proxima-nova', sans-serif; margin: 0 0 30px;color: #999; } 
#article-container h2.page-title { margin: 0 0 30px 0; padding: 0;font: 800 54px/54px "proxima-nova", sans-serif;letter-spacing: -1px; }

/*LAW FIRMS MENTIONED*/
.law-firms-mentioned {margin: 30px 0;}
.law-firms-mentioned ul { padding:0;list-style-type:none;}
.law-firms-mentioned ul li { font: 800 18px/20px "proxima-nova", sans-serif;list-style-type: none;margin: 10px 0 0;padding: 20px 0 0;background: none;border-top: 1px solid #ddd;overflow: hidden;}
.law-firms-mentioned ul li a {color: #333;}

/* Lean Adviser Mini Header */
.lean-law .collection-mini-header {width:100%; margin:0 auto 30px auto; background:#123 url('/assets/master-template/images/hash-6.png') 50% 50% repeat-x; border-radius: 2px;}
.lean-law .collection-mini-header .inner {margin:0 auto; padding: 10px 0px 6px 0px; width:1180px; text-align:left;}
.lean-law .collection-mini-header a.home {color:#fff;margin: 8px 0 0 0;display:inline-block;}
.lean-law .collection-mini-header a.home img {margin:0 12px 4px 0; height:12px; opacity:0.5;}
.lean-law .collection-mini-header a.home:hover {color:#fff; text-decoration:underline;}
.lean-law .collection-mini-header h3 {color:#222757;}
.lean-law .collection-mini-header h2 span {font:100 30px/30px "proxima-nova", sans-serif; text-transform:none; color:#fff; opacity:0.5; letter-spacing:-1px;}

.lean-law .collection-mini-header ul {list-style:none; margin:0 0 0px 0; padding:0 0 0px 0; text-align:right;}
.lean-law .collection-mini-header ul li {list-style-type:none; margin:0 5px; padding:10px 0; display:inline-block; float:none; text-align:center; font-size:24px; font-weight:500;}
.lean-law .collection-mini-header ul li a {font-size:13px; color:#fff; text-decoration:none; display:block; margin:0; padding:4px 10px; border:1px solid #fff; border-radius:4px;}
.lean-law .collection-mini-header ul li a:hover {background:#fff; color:#333; border:1px solid #fff;}
.lean-law.package-mini-header {margin:0 0 15px 0; padding:10px 15px 6px 15px; color:#fff; text-align:center; background:#043f77;  border-radius:2px; display:block;}
.lean-law.package-mini-header h2 {margin:0 0 5px 0; padding:0; font:700 18px/18px "proxima-nova", sans-serif; color:#fff;}
.lean-law.package-mini-header h2 a {color:#fff; text-decoration:none;}
.lean-law.package-mini-header h2 a:hover {text-decoration:underline;}
.lean-law.package-mini-header h2 span {margin:0 0 5px 0; font-weight:100; opacity:0.65; display:block;}
.lean-law.package-mini-header h2 img {margin-right:10px;height:12px;opacity:0.5;}


 .recommended .lean-quote{
	margin:0 0 30px 0;
	padding:20px 30px;
	text-align:center;
	background:#efefef url('/assets/master-template/images/hash-11-trans.png') top left no-repeat;
	background-size:contain;
	border-top:4px solid #eb6e1f;
	border-radius:6px;
}
.recommended .lean-col { width: 68% !important;}
.recommended #lean-quote { max-width: 300px; padding:0;}
.recommended .lean-quote p.sub, #top-sidebar .lean-quote p.sub {}
.recommended .lean-quote h3.section-title {margin-bottom:15px; color:#333; font-size:24px; line-height:26px;}
.recommended .lean-quote h4.section-title {margin-bottom:15px; color:#333; font-size:24px; line-height:26px;}
.recommended .lean-quote p.article-title {font-size: 20px; font-weight: 100; line-height: 24px; color: #666;   margin-bottom: 15px;}
.recommended .lean-quote p.article-title .quote-mark {margin:0 5px; font-weight:800; opacity:0.35;}
.recommended .lean-quote p.action a {font-weight:700; color:#fff; background:#eb6e1f; border:none;}
.recommended .lean-quote p.action a:hover{background:#af5216; }
.recommended .lean-quote p.sub a {font-size: 14px; font-weight: 400;color: #999;text-transform: uppercase; text-decoration: none;}
.recommended .lean-quote p.sub a:hover{color: #999; text-decoration: underline;}



#iclc-rec-col article { border-top: 1px solid #ddd;margin: 20px 0 0;padding:20px 0 0;}
#iclc-rec-col article.no-border {border-top:none;}


@media screen and (max-width: 414px) {
    #lexis.modal { width: 90%;}  
    #emailshare-multi,#emailshare-multi-webcast { width: 100%;}
    #emailArticle input[type="text"], #emailArticle input[type="email"] { width: 100%; font-size:9px;}
    #emailArticle textarea { width: 100%;font-size:9px }
    .kWidgetIframeContainer { height:100% !important;}
    .videoDisplay video { position: initial !important;}
    h1, #article-container h1 { font-size: 32px;line-height:32px;}
    .share-tools { text-align:center;}    
    .share-tools .btn { width: 16.2% !important;margin: 5px -1px; font-size: 14px;border-radius:0;}
    #top-sidebar {width:100%;}
    #article-left-col {width:100%;}  
    #featured-firms {width: 100%;} 
    #rec-left-col { width:100%; }    
    .recommended .digest {padding-left: 15px !important; }
    #metering.modal { width:90%;}
    #metering .article-reg-wall .submit { margin-bottom:10px; }
    /*
    .article-body blockquote {margin:0; padding:15px 15px 30px 15px; font:300 20px/24px "proxima-nova", sans-serif; letter-spacing:normal; color:#0079c2; text-align:left; }
    .article-body blockquote p {font:300 20px/24px "proxima-nova", sans-serif; letter-spacing:normal; color:#0079c2; text-align:left;}    
    */
    .article-body p {font: 400 16px/26px "open-sans", sans-serif; margin: 0 0 15px;} 
    .article-body blockquote {font: 300 20px/24px "proxima-nova", sans-serif; margin: 0; padding: 0 15px 30px;}
    .article-body blockquote p { font: inherit;}
    .col-lg-1, .col-lg-11 { padding-left: 5px; padding-right: 5px;}
     #article-info-block { margin-left: -20px;margin-right:-20px;}   
    .article-info { margin-bottom:0;}
    .author-headshot { width: 65px;}
    .author-bio p { font: 300 16px/20px 'proxima-nova', HelveticaNeue, sans-serif;}
    #bottom-share.share-tools .btn { width: 100% !important; border-radius: 4px;}
    #share-tools-btm { margin: 0; padding:0;}
    #top-sidebar { padding: 0; }
    .top-stories {width: 100% !important;}
    .recommended .digest { padding-left: 0 !important;}
    .article-body figure img, .access-body figure img { height:auto !important;}
    .featured-firms { margin-left:0;}
    #rec-left-col {padding:15px;}
    .main-nav-grey {overflow:hidden;}
    .logged-out { width: 100%;overflow:hidden;display:block;clear:both; }
    .article-body p > img { width:100%;} 
    #rec-left-col{width:100%;}
    #featured-firms, .featured-firms{width:100%;}
    .article-body iframe {width: 100% !important;}
    .article-body .tableauPlaceholder{width: 100% !important;}
    .article-body .tableauPlaceholder iframe {width: 100% !important;}
    .article-form-sidebar { width: 100%; }
    .topic-share a.button { width: 46% !important; }
    .article-body img, .truncated-body img { width: 100%; }
    .article-body .premiumContent img { width: auto ;}    
    #bottom-share.share-tools .btn {width:48% !important;margin:5px 2px;}
    .author-bio .col-xs-12 {margin-left: 0;padding-left:0;}
    .recommended #lean-quote { max-width: 90%; margin: 0 auto;}
    .recommended .lean-col { width:100%  !important; }
    .article-body figure {width: 100% !important;}
    .article-body .alignright .smaller-inline-image,.article-body .alignleft .smaller-inline-image {display:block; width: 100% !important;float:none;}
    .package-header {background: #112233 url('/assets/master-template/images/hash-2.png') 50% 50% no-repeat}
    .package-header h2 { font-size: 24px; line-height: 26px;}
    .package-header .inner { width: 100%; padding: 20px 0;}
    .package-header p { font-size: 16px; line-height: 20px; margin: 15px;}
    .package-header .bg-gradient {background-image: linear-gradient(0deg, #112233, transparent);}
    #top-sidebar-pkg { width: 100%;}
}



@media screen and (min-width: 768px) {
    .container { max-width: 1440px !important;}
    #article-container .col-lg-12 {padding: 0; margin:0; }
    #top-sidebar, #featured-firms { padding-right:0; padding-left:0;}
    #article-left-col {width: 73%;}
    #article-info, #article-left-col {padding-left:0;}
    #top-sidebar { width: 27%;}
    .article-info {padding-left: 0 !important; }
    .recommended .col-lg-1 { width:6.4%; }
    .recommended .rec-left-col {width: 64.5%;}
   

    
}

/*.col-lg-8, .col-lg-4 {border: 1px solid #000;}*/



/*Curated Insights (GLIL)*/
.curated-insights-article-header .bg-gradient{text-align:center;width: 100%;margin: auto;}
.curated-insights-article-header .bg-gradient a.home{display: inline-block;text-align: center;text-transform: uppercase; color: #ffffff; background-color: #153251; padding: 5px; border-radius: 9px; font-size: small;}
.curated-insights-article-header .bg-gradient a.home:hover{text-decoration:none;}

#leaderboard.scrolled {display:block; /*background: rgba(255,255,255,0.65);*/ position:fixed; position:sticky; top: 0; z-index: 10000000;width: 100% !important; padding: 15px;}

/*FCS */
/*
#fcs-article blockquote { font: 300 24px/26px "proxima-nova", sans-serif;padding: 15px 30px 30px;letter-spacing:normal;}
#fcs-article blockquote p {font: 300 24px/26px "proxima-nova", sans-serif;letter-spacing:normal;}
*/
.fcs-sum-analysis,#fcs-article blockquote  { background-color: #efefef;padding:15px;margin-bottom:15px;}
#fcs-article blockquote p { font-family: "Open Sans", sans-serif;font-size:18px; line-height: 30px; color: #333;}
.article-body a.fcs-anchor {display:block; position:relative;border-bottom-width:0;padding-top:65px;}
.fox li a {color: #333;}

#fcs-article tr, td { background-color: #fff;}
#fcs-article tr:nth-child(even) { background-color: #efefef;}
#fcs-article td{ padding: 10px; border: 1px solid #ddd;}
#fcs-article td p { font-size: 15px;line-height: 22px; }
.article-body .disclaimer_message:before{content: url(/assets/master-template/images/video-start-button-blue.png); position: absolute; top: -40px; left: 0px;  width: 50px; border-bottom: 2px solid #ccc;}
.article-body .disclaimer_message{margin: 45px 0 30px 0; font-size: 13px; font-weight: 700; line-height: 18px; color: #333; position: relative;}

/*Book Snippet*/
.inline-cta-book-instream{display:none;}
.article-body .inline-cta-book-instream{display:block; clear:both;}
.article-body .inline-cta {background:#fff;margin:0 0 15px 0;padding:20px 30px 5px 30px;text-align:left;border-radius:4px;border-top:0px solid #ddd;border:4px solid #ddd;}
.article-body .inline-cta, .article-body .inline-cta p {font: 300 16px/20px 'proxima-nova', HelveticaNeue, sans-serif;}
.article-body .inline-cta h4 {margin: 0 0 10px 0; font: 400 26px/28px "proxima-nova", sans-serif; color: #043f77;}
.article-body .inline-cta h4 a{text-decoration:none; border-bottom:none;}
.article-body .inline-cta img.book {margin: 0 0 15px 15px;padding: 0;height: 100px;display: block;float: right;border: none;}
.article-body .inline-cta .cta-flag {margin:0 0 0 10px;padding:2px 4px;font:400 9px 'open-sans', HelveticaNeue, sans-serif;color:#fff;text-transform:uppercase;letter-spacing:1px;position:relative;top:-3px;}
.article-body .inline-cta .cta-flag.book {background:#eb6e1f;}
.article-body .inline-cta .cta-flag.event {background:#00a48a;}
.article-body .inline-cta .cta-flag.webcast {background:#005581;}
.article-body .inline-cta .cta-flag.podcast {background:#8c0c04;}
.article-body .inline-cta .cta-flag.video {background:#0079c2;}
.article-body .inline-cta p > a {display:inline-block; margin-top:15px;}

/*#article-body .inline-cta {width:45%; float:right;margin:0 0 30px 30px;}*/
.article-body .inline-cta .title-bar {margin: -20px -30px 20px -30px;padding: 2px 0 5px 0;background: #ddd;font-size: 13px;color: #555;text-align: center;text-transform: uppercase;}

@media screen and (max-width: 1200px) {
.article-body .inline-cta {margin:0 0 15px 0; padding:15px 20px 10px 20px;}
.article-body .inline-cta img.book {height:75px; width:auto;}

.article-body .inline-cta {width:auto; float:none;}
.article-body .inline-cta .title-bar {display:none;}
}

#article-container .inline-cta-book-instream.newsletter{
    margin: 30px 0 30px 0;
    padding: 0;
    height: 200px;
    overflow: hidden;
    background: #e2e8fe;
    border-radius: 8px;
    border-bottom: 1px solid #ccc;
}
#article-container .inline-cta-book-instream.newsletter .inner {
    margin: 0;
    padding: 20px 20px 20px 20px;
    text-align: left;
}
#article-container .inline-cta-book-instream.newsletter .inner div{
    padding-left:0px;
}
#article-container .inline-cta-book-instream.newsletter a{
    text-decoration:none;
    border-bottom:none;
}
#article-container .inline-cta-book-instream.newsletter .inner p {
    font: 300 16px/20px 'proxima-nova', HelveticaNeue, sans-serif;
    display: block;
}
#article-container .inline-cta-book-instream.newsletter .inner a.button.now {
    color: #fff;
    background: #0079c2;
    border: none;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#article-container .inline-cta-book-instream.newsletter .inner a.button.now:hover{
    background:#043f77;
}
#article-container .inline-cta-book-instream.newsletter .inner a.button {
    margin: 0px 0;
    padding: 10px 20px;
    font: 700 18px/20px "proxima-nova", sans-serif;
    color: #fff;
    background: #0079c2;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
}
#article-container .inline-cta-book-instream.newsletter .inner a.button.clear:hover {
    color: #eb6e1f;
    background: none;
}

#article-container .inline-cta-book-instream.newsletter .inner a.button.clear {
    margin: 0px 0;
    padding: 10px 15px;
    font-weight: 400;
    color: #0079c2;
    background: none;
    cursor: pointer;
    border: none;
}
@media only screen and (max-width: 1023px){
#article-container .inline-cta-book-instream.newsletter {width:auto; height:auto;}
#article-container .inline-cta-book-instream.newsletter input {width:100%;}
#article-container .inline-cta-book-instream.newsletter select {width:100%;}
#article-container .inline-cta-book-instream.newsletter .inner {padding:20px; text-align:center;}
#article-container .inline-cta-book-instream.newsletter .inner .col-md-3.right{display:none;}
#article-container .inline-cta-book-instream.newsletter .inner a.button {padding:10px 0; width:100%;}
#article-container .inline-cta-book-instream.newsletter .inner a.button.later {margin:0 0 10px 0;}
}

.reprints-icon{width: 23px;height: 30px;}